|  | Home | Documentation | http_da_session Struct Reference updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
http_da_session Struct Reference

Keeps internal state of shared sessions. More...

`#include <httpda.h>`

Collaboration diagram for http_da_session:
[legend]

## Public Attributes
struct http_da_session * | next
time_t | modified
char * | realm
char * | nonce
char * | opaque
unsigned long | nc

## Detailed Description

Keeps internal state of shared sessions.

## Member Data Documentation

time_t http_da_session::modified

unsigned long http_da_session::nc

struct http_da_session* http_da_session::next

char* http_da_session::nonce

char* http_da_session::opaque

char* http_da_session::realm

The documentation for this struct was generated from the following file:

- httpda.h